<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');


	$data1='';
	$data3='';	
		
		
		$data3.="<select name='work_order_no' style='width:100%' id='work_order_no' onchange='Get_oderdata1(this.value)' >'";
	    $data3.="<option value='0'>Select</option>";
	
	$floor_sql=DB_query("Select * from salesorder where branch = '".$_GET['site']."' order by orderNo ASC   ",$db);
	while($floor_row=DB_fetch_array($floor_sql))
	{
			     
	
	
	$data3.="<option value=".$floor_row['id']." >".$floor_row['orderNo']."</option>";
		
	}
	
    $data3.="</select>";	
			
			
			
			
echo $data=$data1."__".$data3;			
	?>